[
  {
    "title": "Diablo 6 in. 8 TPI Steel Demon Carbide Teeth Reciprocating Saw Blades for Thick Metal",
    "cost": 67.27,
    "quantity": 2,
    "total": 134.54
  },
  {
    "title": "Diablo 1-1/8 in. x 12 in. SDS-Plus Rebar Cutter",
    "cost": 30.01,
    "quantity": 4,
    "total": 120.04
  },
  {
    "title": "Diablo 5 in. Carbide Hole Saw with 2-3/8 in. Cutting Depth",
    "cost": 41.79,
    "quantity": 4,
    "total": 167.16
  },
  {
    "title": "Diablo 9 in. 8 TPI Steel Demon Carbide Teeth Reciprocating Saw Blades for Thick Metal",
    "cost": 86.37,
    "quantity": 2,
    "total": 172.74
  },
  {
    "title": "Diablo 17-Piece Plumber's Bi-Metal Hole Saws 6-Piece Wood & Metal Demolition Recip & 6-Piece SPEEDemon Spade Bit (29-Piece)",
    "cost": 121.99,
    "quantity": 3,
    "total": 365.97
  },
  {
    "title": "Diablo 14 in. Diamond Segmented Turbo Cut-Off Discs for Masonry",
    "cost": 110.49,
    "quantity": 1,
    "total": 110.49
  },
  {
    "title": "Diablo 5 in. 120-Grit Universal Hole Random Orbital Sanding Disc with Hook and Lock Backing (750-Pack)",
    "cost": 118.48,
    "quantity": 2,
    "total": 236.96
  },
  {
    "title": "Diablo 10in. x 72-Teeth TrexBlade Circular Saw Blade for Composites and Plastic",
    "cost": 48.97,
    "quantity": 2,
    "total": 97.94
  },
  {
    "title": "Diablo 5 in. 150-Grit Universal Hole Random Orbital Sanding Disc with Hook and Lock Backing (250-Pack)",
    "cost": 45.76,
    "quantity": 4,
    "total": 183.04
  },
  {
    "title": "Diablo 6 in. Carbide Hole Saw with 2-3/8 in. Cutting Depth",
    "cost": 52.72,
    "quantity": 1,
    "total": 52.72
  },
  {
    "title": "Dewalt 6500-Watt Manual Start Gas-Powered Portable Generator with Idle Control, Covered Outlets and CO Protect",
    "cost": 799,
    "quantity": 3,
    "total": 2397
  },
  {
    "title": "Dewalt Professional 10 Amp Battery Charger, Battery Maintainer, Battery Trickle Charger",
    "cost": 36.95,
    "quantity": 3,
    "total": 110.85
  },
  {
    "title": "Dewalt 12V Auto Battery Maintainer Includes 20V x R 5AH Battery, DCB115 Charger",
    "cost": 126.99,
    "quantity": 1,
    "total": 126.99
  },
  {
    "title": "Dewalt 190,000 BTU Heavy Duty Forced Air Kerosene Heater",
    "cost": 374.97,
    "quantity": 4,
    "total": 1499.88
  },
  {
    "title": "Dewalt Men's Flex 6'' Work Boots - Soft Toe - Wheat Poseidon Size 11(M)",
    "cost": 79.88,
    "quantity": 1,
    "total": 79.88
  },
  {
    "title": "Dewalt TOUGHSYSTEM 2.0 3/8 in. Drive Mechanics Tool Set (53-Piece)",
    "cost": 77.22,
    "quantity": 4,
    "total": 308.88
  },
  {
    "title": "Dewalt 20V MAX Lithium-Ion Cordless Green Cross-Line Laser Level Kit, (2) 2.0Ah Batteries, (2) Chargers, and TSTAK Case",
    "cost": 486,
    "quantity": 4,
    "total": 1944
  },
  {
    "title": "Dewalt 20-V Lithium-Ion 3-Beam 360° Laser Level Kit with 2.0Ah Battery, Charger, and Case",
    "cost": 469.99,
    "quantity": 1,
    "total": 469.99
  },
  {
    "title": "Dewalt 20V MAX Cordless Battery Powered String Trimmer & Blower Combo Kit with (1) 4 Ah Battery & Charger",
    "cost": 199,
    "quantity": 1,
    "total": 199
  },
  {
    "title": "Dewalt 1500 PSI 2.0 GPM Cold Water Electric Pressure Washer with DeWalt pump/motor assy.",
    "cost": 579.99,
    "quantity": 3,
    "total": 1739.97
  },
  {
    "title": "Closet Evolution Premier 25 in. W Espresso Wood Closet Tower",
    "cost": 277.1,
    "quantity": 4,
    "total": 1108.4
  },
  {
    "title": "Closet Evolution 60 in. W - 96 in. W Espresso U-Shaped Wood Closet System",
    "cost": 948,
    "quantity": 2,
    "total": 1896
  },
  {
    "title": "Closet Evolution 60 in. W - 96 in. W Harvest Grain Modern Raised Ultimate Wood Closet Tower System",
    "cost": 538.1,
    "quantity": 4,
    "total": 2152.4
  },
  {
    "title": "Closet Evolution Double Hang 25 in. W Rustic Grey Wood Closet Tower",
    "cost": 98,
    "quantity": 1,
    "total": 98
  },
  {
    "title": "Closet Evolution 120 in. W - 144 in. W Harvest Grain Wood Classic Closet System",
    "cost": 845,
    "quantity": 3,
    "total": 2535
  },
  {
    "title": "Closet Evolution 48 in. W - 96 in. W Espresso Entryway Wood Closet System",
    "cost": 439,
    "quantity": 2,
    "total": 878
  },
  {
    "title": "Closet Evolution 25.125 in. W . Essential Shoe Harvest Grain Wood Tower Closet System",
    "cost": 194,
    "quantity": 2,
    "total": 388
  },
  {
    "title": "Closet Evolution 120 in. W - 144 in. W Rustic Grey Wood Classic Closet System",
    "cost": 845,
    "quantity": 2,
    "total": 1690
  },
  {
    "title": "Closet Evolution Dual Tower 96 in. W - 120 in. W Basic Harvest Grain Wood Closet System",
    "cost": 529,
    "quantity": 4,
    "total": 2116
  },
  {
    "title": "Closet Evolution Modern Raised Dual Tower 96 in. W - 120 in. W White Wood Closet System",
    "cost": 698.2,
    "quantity": 3,
    "total": 2094.6
  },
  {
    "title": "Carhartt Men's 30 in. x 30 in. Superior Cotton/Polyester Rugged Flex Relaxed Dungaree Jean",
    "cost": 23.99,
    "quantity": 2,
    "total": 47.98
  },
  {
    "title": "Carhartt Men's Tall X-Large Dark Brown Cotton Washed Duck Bartlett Jacket",
    "cost": 75.99,
    "quantity": 3,
    "total": 227.97
  },
  {
    "title": "Carhartt Men's 50 in. x 30 in. Brown Cotton Relaxed Fit Duck Bib Overalls",
    "cost": 49.99,
    "quantity": 1,
    "total": 49.99
  },
  {
    "title": "Carhartt Men's Regular Large Carbon Heather Cotton/Polyester Long-Sleeve Sweats",
    "cost": 25.99,
    "quantity": 1,
    "total": 25.99
  },
  {
    "title": "Carhartt Men's 48 in. x 30 in. Brown Cotton Relaxed Fit Duck Bib Overalls",
    "cost": 49.99,
    "quantity": 1,
    "total": 49.99
  },
  {
    "title": "Carhartt Men's 50 in. x 32 in. Brown Cotton Relaxed Fit Duck Bib Overalls",
    "cost": 49.99,
    "quantity": 1,
    "total": 49.99
  },
  {
    "title": "Carhartt Men's 3X Large Peat Cotton/Polyester Rain Defender Paxton Hooded Heavyweight Sweatshirt",
    "cost": 32.99,
    "quantity": 3,
    "total": 98.97
  },
  {
    "title": "Carhartt Men's Large Dark Brown Cotton Loose Fit Washed Duck Sherpa-Lined Coat",
    "cost": 69.99,
    "quantity": 3,
    "total": 209.97
  },
  {
    "title": "Carhartt Men's 50 in. x 34 in. Brown Cotton Relaxed Fit Duck Bib Overalls",
    "cost": 49.99,
    "quantity": 3,
    "total": 149.97
  },
  {
    "title": "Carhartt Men's Large New Navy Cotton/Polyester Rain Defender Loose Fit Fleece-Lined Logo Graphic Sweatshirt",
    "cost": 34.99,
    "quantity": 2,
    "total": 69.98
  },
  {
    "title": "Alpine Corporation 45 in. Tall Outdoor Metal Peaking Ostrich Standing Yard Statue Decoration",
    "cost": 49.62,
    "quantity": 2,
    "total": 99.24
  },
  {
    "title": "Alpine Corporation 39 in. Tall Outdoor Cascading Stone Water Fountain with LED Lights",
    "cost": 674,
    "quantity": 4,
    "total": 2696
  },
  {
    "title": "Alpine Corporation Christmas Tree Shop with LED Lights and Rotating Scene",
    "cost": 44.98,
    "quantity": 4,
    "total": 179.92
  },
  {
    "title": "Alpine Corporation 38 in. Tall Indoor/Outdoor Hanging 6-Cup Tiered Floor Water Fountain, Bronze",
    "cost": 71,
    "quantity": 1,
    "total": 71
  },
  {
    "title": "Alpine Corporation 34 in. Tall Outdoor Antique Metal Sink Water Fountain, White",
    "cost": 199.26,
    "quantity": 1,
    "total": 199.26
  },
  {
    "title": "Alpine Corporation 53/61 in. Tall Indoor/Outdoor Artificial Festive Christmas Tree with LED Lights, Red",
    "cost": 25.98,
    "quantity": 3,
    "total": 77.94
  },
  {
    "title": "Alpine Corporation 74 in. Tall Mesh Snowman Decor with Red Birds and Cool White LED Lights",
    "cost": 40.98,
    "quantity": 4,
    "total": 163.92
  },
  {
    "title": "Alpine Corporation 14 in. Tall Indoor Stone Look Oval Shaped Waterfall Tabletop Fountain",
    "cost": 54.65,
    "quantity": 2,
    "total": 109.3
  },
  {
    "title": "Alpine Corporation 32 in. Tall Cement Standing Buddha Outdoor Garden Statue, Gray",
    "cost": 64.44,
    "quantity": 1,
    "total": 64.44
  },
  {
    "title": "Alpine Corporation 3-Piece Indoor Outdoor Metal Bistro Set Folding Table and Chairs Patio Seating Gray",
    "cost": 88.11,
    "quantity": 3,
    "total": 264.33
  },
  {
    "title": "Savoy House 16 in. W x 12 in. H 1-Light Matte Black Shaded Pendant Light with Metal Shade",
    "cost": 126,
    "quantity": 2,
    "total": 252
  },
  {
    "title": "Savoy House Monroe 5 in. W x 20 in. H 1-Light Warm Brass Wall Sconce with Soft White Fabric Shade",
    "cost": 92.25,
    "quantity": 4,
    "total": 369
  },
  {
    "title": "Savoy House Meridian 13 in. W x 11.25 in. H 2-Light Natural Brass Wall Sconce with White Fabric Shades",
    "cost": 120,
    "quantity": 1,
    "total": 120
  },
  {
    "title": "Savoy House Meridian 5 in. x 9.5 in. 1-Light Matte Black Traditional Wall Sconce with Textured Glass Shade",
    "cost": 35,
    "quantity": 1,
    "total": 35
  },
  {
    "title": "Savoy House Octave 13.75 in. W x 9 in. H 2-Light English Bronze Bathroom Vanity Light with Clear Glass Shades",
    "cost": 65.88,
    "quantity": 3,
    "total": 197.64
  },
  {
    "title": "Savoy House Cameron 5 in. W x 13 in. H 1-Light Warm Brass Transitional Wall Sconce with White Fabric Shade",
    "cost": 46.7,
    "quantity": 3,
    "total": 140.1
  },
  {
    "title": "Savoy House Meridian 5.5 in. W x 11.5 in. H 1-Light Polished Nickel Wall Sconce with White Fabric Shade and Faceted Crystal Accent",
    "cost": 52,
    "quantity": 1,
    "total": 52
  },
  {
    "title": "Savoy House 13 in. W x 4.5 in. H 2-Light Brushed Nickel Flush Mount Light with White Glass Cylindrical Shade",
    "cost": 46,
    "quantity": 1,
    "total": 46
  },
  {
    "title": "Phi Villa 24 in. Gray Leather Cushion and Black Metal Frame Metal Bar Stool (2-pieces)",
    "cost": 68.87,
    "quantity": 2,
    "total": 137.74
  },
  {
    "title": "Phi Villa Dark Brown Rattan Wicker 6 Seat 6-Piece Steel Outdoor Patio Sectional Set with Blue Cushions",
    "cost": 579.99,
    "quantity": 4,
    "total": 2319.96
  },
  {
    "title": "Phi Villa Black 8-Piece Metal Outdoor Dining Set with Umbrella and Padded Swivel Rocker Texitilene Chair",
    "cost": 718.72,
    "quantity": 4,
    "total": 2874.88
  },
  {
    "title": "Phi Villa Black 3-Piece Metal Folding Round Table Patio Outdoor Bistro Set with Folding Reclining Rattan Chairs",
    "cost": 92.3,
    "quantity": 4,
    "total": 369.2
  },
  {
    "title": "Phi Villa Black Swivel Padded Textilene Metal Outdoor Dining Chair with Wave Arms (2-Pack)",
    "cost": 152.61,
    "quantity": 2,
    "total": 305.22
  },
  {
    "title": "Phi Villa Black Rattan Metal Patio Outdoor Dining Chair with Blue Cushion (2-Pack)",
    "cost": 89.99,
    "quantity": 3,
    "total": 269.97
  },
  {
    "title": "Phi Villa Black Metal Elegant Patio Outdoor Dining Swivel Chair with Beige Cushion (2-Pack)",
    "cost": 156.91,
    "quantity": 1,
    "total": 156.91
  },
  {
    "title": "Phi Villa Black 6-Piece Metal Slat Square Table Patio Outdoor Dining Set with Umbrella and Swivel Chairs with Beige Cushions",
    "cost": 452.5,
    "quantity": 4,
    "total": 1810
  },
  {
    "title": "Phi Villa Black 5-Piece Metal Outdoor Patio Dining Set with Wood-Look Round Table and Swivel Chairs with Beige Cushions",
    "cost": 551.82,
    "quantity": 1,
    "total": 551.82
  },
  {
    "title": "Phi Villa 5-Piece Metal Patio Fire Pit Set, Swivel Rockers Metal and Wicker Outdoor Dining Chair with Beige Cushions",
    "cost": 893.18,
    "quantity": 3,
    "total": 2679.54
  },
  {
    "title": "Kraus Premier Undermount Stainless Steel 23 in. Rectangular Single Bowl Kitchen Sink",
    "cost": 129.95,
    "quantity": 1,
    "total": 129.95
  },
  {
    "title": "Kraus Forteza 33 in. Drop-In/Undermount 60/40 Double Bowl Grey Granite Composite Kitchen Sink",
    "cost": 219.95,
    "quantity": 3,
    "total": 659.85
  },
  {
    "title": "Kraus Loften 33 in. Drop-In/Undermount Single Bowl 18 Gauge Stainless Steel Kitchen Sink with Stainless Steel Pull Down Faucet",
    "cost": 301.73,
    "quantity": 3,
    "total": 905.19
  },
  {
    "title": "Kraus Title not found",
    "cost": 374.99,
    "quantity": 1,
    "total": 374.99
  },
  {
    "title": "Kraus Kore 16-Gauge Stainless Steel 36 in. Single Bowl Farmhouse Apron Workstation Kitchen Sink with Accessories",
    "cost": 416.95,
    "quantity": 4,
    "total": 1667.8
  },
  {
    "title": "Kraus Indy Single Handle Vessel Sink Faucet in Brushed Gold (2-Pack)",
    "cost": 139.95,
    "quantity": 1,
    "total": 139.95
  },
  {
    "title": "Kraus Irruption Rectangular Glass Vessel Sink in Blue with Waterfall Faucet in Oil Rubbed Bronze",
    "cost": 189.95,
    "quantity": 1,
    "total": 189.95
  },
  {
    "title": "Kraus Arlo Single Handle Vessel Sink Faucet with Pop Up Drain in Brushed Gold",
    "cost": 128.55,
    "quantity": 2,
    "total": 257.1
  },
  {
    "title": "Kraus Aura Bathroom Towel Rack with Towel Bar in Chrome",
    "cost": 49.95,
    "quantity": 4,
    "total": 199.8
  },
  {
    "title": "Kraus Kore 16-Gauge Stainless Steel 30 in. Single Bowl Farmhouse Apron Workstation Kitchen Sink with Accessories",
    "cost": 349.95,
    "quantity": 2,
    "total": 699.9
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 208-Volt 1.5 kW 1-Phase Electric Tank Water Heater",
    "cost": 546.32,
    "quantity": 3,
    "total": 1638.96
  },
  {
    "title": "Rheem Commercial Point of Use 6 Gal. 240-Volt 2 kW 1 Phase Electric Tank Water Heater",
    "cost": 525,
    "quantity": 4,
    "total": 2100
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 208-Volt 6kw 1-Phase Electric Tank Water Heater",
    "cost": 527.85,
    "quantity": 1,
    "total": 527.85
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 208-Volt 3kw 1-Phase Electric Tank Water Heater",
    "cost": 648.15,
    "quantity": 2,
    "total": 1296.3
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 240-Volt 6 kW 1 Phase Electric Tank Water Heater",
    "cost": 628.14,
    "quantity": 2,
    "total": 1256.28
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 208-Volt 4.5 kW 1-Phase Electric Tank Water Heater",
    "cost": 520.32,
    "quantity": 1,
    "total": 520.32
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 240-Volt 2 kW 1 Phase Electric Tank Water Heater",
    "cost": 543,
    "quantity": 4,
    "total": 2172
  },
  {
    "title": "Rheem Commercial Point of Use 10 Gal. 120-Volt 1.5kw 1-Phase Electric Tank Water Heater",
    "cost": 546,
    "quantity": 2,
    "total": 1092
  },
  {
    "title": "Rheem Performance 40 Gal 4500-Watt Elements Tall Manufactured Housing Electric Water Heater w/6-Year Tank Warranty & 240-Volt",
    "cost": 486.07,
    "quantity": 1,
    "total": 486.07
  }
]
